Subject: Re: HGSP Top 100 steel company in China
From: Tina Xu <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 17:57:26 +0800

Dear customer,

This is best greeting from Tina of Hunan Great Steel Pipe Co.,Ltd(HGSP).

Time flies ! It's the last month of 2022. Thank you for your support and help to my work for the past one year .At the same time, I also want to apologize for the disturbance I have caused you this year, and thank you for taking the time to read my email.

I am really very curious about when you received my email the true psychological feelings .Can you chose the below situation ? I would appreciate your candor, your patient feedback, it will be a great encouragement to me .No matter what the situation is, it is a great help to improve my work.

Reason for no response (what is your situation)

1. Product no interested ,Totally not belong steel industry

2. Never import from China

3. The email no have any attract ,everyday received to many similar email ,don’t want rely them all .

Have send inquiry ,but no give any feedback and don’t want send again .

1. The price too high

2. The order was not successfully get ,no have new purchase plans

3. Do not recognize the strength of our company, didn’t satisfied for the service from Tina

Whenever there is an inquiry will contact Tina from HGSP

You don’t need hesitate to feedback your really suggestion .I will humbly accept and improve my work.Hope can give your more useful information for steel industry ,and provide more support for your business .

I hope you can feel my sincerity,and always give my best wishes for you .

Thanks & Best regards

Tina | Sales Manager

Industrial Pipeline Division.

HUNAN GREAT STEEL PIPE CO., LTD (HGSP)

Tel: (0086)731 88890156    Mobile: (0086)18329004020

Fax: (0086)731-88678508   Whatsapp/facebook/wechat: +86 18329004020

Email: [email-masked];  [email-masked]

Hunan Steel Industrial Zone, Tianxin Special District,Changsha City,China